@media only screen and (min-width: 992px) and (max-width: 1299px) {
    .banner-container .imagefluid {height: 700px;}
    .council-logos li {padding: 0;}
    .card-single {min-height: 220px;}
    .service-single {padding: 0;}
    
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-menu li {margin-left: 25px;}
    .header-menu li a {letter-spacing: 1px;}
    .banner-content h1 {font-size: 100px;line-height: 94px;}
    .btn-default {height: 70px;line-height: 66px;max-width: 290px;}
    .banner-container .imagefluid {height: 650px;}
    .overlay-wrapper{max-width: 680px;top: 53%;}
    .council-logos li{padding: 0;max-width: 220px;}
    .council-logos ul{padding: 0;}
    .card-single{min-height: 170px;}
    .card-icon{margin: 0 0 10px;}
    .card-single h3{font-size: 24px;}
    .bg-container {padding: 80px 0;}
    .service-single {padding: 0;margin-bottom: 30px;}
    .services-container{padding: 70px 0 50px;}
    .tweet-card {padding: 25px 15px 25px 15px;}
    .tweet-card #ctf .ctf-author-name {font-size: 15px;}
    .tweet-card #ctf.ctf-narrow .ctf-corner-logo {font-size: 24px;}
    .tweet-card #ctf.ctf-narrow .ctf-tweet-content {padding: 5px 0 20px;}
    .tweet-card #ctf p.ctf-tweet-text {line-height: 20px;font-size: 16px;}
    .tweet-card #ctf .ctf-tweet-actions a {font-size: 14px;}
    .tweet-card #ctf .ctf-tweet-date{right: 15px;}
    .bg-container.news {padding: 60px 0 70px;}
    .select-block {max-width: 460px;}
    .sidebar{padding-left: 20px;}
    .map-block iframe{height: 600px !important;}
}
@media only screen and (max-width: 767px) {
    h1{font-size: 40px;line-height: 43px;}
    h2{font-size: 35px;line-height: 38px;}
    h3 {font-size: 25px;line-height: 28px;}
    p {font-size: 16px;line-height: 24px;}
    .header-container {padding: 20px 0;}
    .header-logo {max-width: 200px;width: 100%;display: inline-block;vertical-align: middle;}
    .header-container img {width: 100%;}
    .overlay-wrapper{max-width: 420px;padding: 0 15px;top: 55%;}
    .banner-content h1 {font-size: 50px;line-height: 52px;}
    .banner-content ul {padding: 20px 0 24px;}
    .banner-content li {font-size: 14px;letter-spacing: 1px;padding-left: 7px;margin-left: 1px;}
    .banner-content li:before {top: 6px;height: 14px;}
    .banner-content .btn-default {margin: 0 6px;height: 50px;line-height: 46px;max-width: 138px;font-size: 13px;letter-spacing: 0.5px;
        padding: 0 5px;}
    .btn-default {height: 56px;line-height: 52px;max-width: 178px;font-size: 15px;letter-spacing: 1px;}
    .banner-container .imagefluid {height: 430px;}
    .hamburger {display: inline-block;float: right;margin: 15px 0 0;}
    .header-menu {position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.9);opacity: 0;z-index: -1;
        visibility:hidden;display: -webkit-box;display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;  display: flex;
        -webkit-transition: all 300ms ease-in-out 0s;  -moz-transition: all 300ms ease-in-out 0s;  transition: all 300ms ease-in-out 0s;}
    .header-menu nav {width: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
    .header-menu ul {-webkit-justify-content: center;-moz-justify-content: center;justify-content: center;
        -webkit-align-items: center;-moz-align-items: center;align-items: center;-webkit-flex-direction: column;
  -moz-flex-direction: column;flex-direction: column;padding: 0 15px;text-align: center;}
    .header-menu li {margin: 0 0 32px;width: 100%;}
    .header-menu li a{font-size: 28px;}
    .header-menu.fadein {opacity: 1;visibility: visible;z-index: 9;}
    body.menuopened{overflow: hidden;}
    .footer-container {padding: 20px 0;}
    .footer-logo {max-width: 170px;}
    .council-logos ul{padding: 0 30px;display: block;}
    .council-logos li {padding: 0;width: 100%;text-align: center;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex!important;height: 100%;
    -webkit-justify-content: center;-moz-justify-content: center;justify-content: center;} 
    .council-logos li a{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-justify-content: center;-moz-justify-content: center;justify-content: center;
        -webkit-align-items: center;-moz-align-items: center;align-items: center;-webkit-flex-direction: column;
  -moz-flex-direction: column;flex-direction: column;}
    .council-logos .slick-slide > div {height: 100%;}
    .council-logos li img {width: auto;}
    
    .council-logos {padding: 20px 0 25px;}
    .bg-container h2{padding-bottom: 30px;}
    .card-single{max-width: 300px;margin: 0 auto 20px;}
    .bg-container{padding: 30px 0 20px;}
    .bg-container.news {padding: 30px 0 20px;}
    .services-container .slick-slider {padding: 0 18px;}
    .services-container {padding: 30px 15px;}
    .service-single {padding: 0;margin-bottom: 0;}
    .map-container{padding: 30px 0 0;}
    .tweet-card {margin-bottom: 20px;min-height: inherit;}
    .tweet-card #ctf.ctf-narrow .ctf-tweet-content {padding: 5px 0 30px;}
    .map-container h2 {padding-bottom: 12px;}
    .select-block {max-width: 350px;}
    .select-block .select2-container--default .select2-selection--single .select2-selection__rendered{font-size: 17px;line-height: 60px;}
    .select-block .select2-container .select2-selection--single {height: 60px;line-height: 60px;}    
    .select-block .select2-container--default .select2-selection--single .select2-selection__arrow {height: 60px;width: 46px;}
    .page-banner .banner-content h1 {font-size: 44px;line-height: 46px;}
    .page-banner.banner-container .imagefluid {height: 220px;}
    .content-area {padding: 35px 0;}
    .wrap-404 {padding: 140px 0 100px;}
    .wrap-404 h1{font-size: 135px;line-height: 120px;padding: 0 0 10px;}
    .blog-container {padding: 25px 0 30px;}
    .left-block{padding-right: 0;}
    .sidebar{padding: 20px 0 0;}
    .sidebar .widget {margin-top: 25px;}
    .blog-post-single{padding-bottom: 2px;margin-bottom: 20px;}
    .no-search-results-form .search-form {display: block;}
    .no-search-results-form .search-form .search-field {margin: 0 0 15px;}
    .no-search-results-form .search-form .search-submit {margin: 0;}
    .no-search-results-form {padding-top: 0;}
    .map-block iframe{height: 400px !important;}
    .map-outer{margin-top: 45px;}
}
@media only screen and (max-width: 479px) {
    .banner-content .btn-default {margin: 0 2px;}
    .banner-content h1 {font-size: 44px;line-height: 45px;}
    .overlay-wrapper {max-width: 320px;}
    .council-logos li.logo2 img {width: 100%;}

}